<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('globals_f.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_f" name="index_f"></a>- f -</h3><ul>
<li>FASTFILTER&#160;:&#160;<a class="el" href="a00008.html#acc81e3aa04d287235f9296f75bbb11eaa3a42c70e59bd3f2494cb176bfc5f7877">types.h</a></li>
<li>FASTFILTER_PILEUP&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0a56bc621ee57ebdcd709cff2927314ddf">types.h</a></li>
<li>FASTFILTER_RESET_DETECTED&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0ae703850f454eb3ab09dfbba87dcd6110">types.h</a></li>
<li>FASTFILTER_TRIGGER&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0a3a8c8055675b5701551bd7e31c7907ba">types.h</a></li>
<li>FIRMWARE_SECTION_SIZE&#160;:&#160;<a class="el" href="a00005.html#a0ce240c1d15e9df1783c0638bc0bf417">constants.h</a></li>
<li>Flash&#160;:&#160;<a class="el" href="a00008.html#ab1608f794858a5c05ad54b20627f1c4fab5fcae55946da2e578e45bef020fa9e2">types.h</a></li>
<li>flashRead()&#160;:&#160;<a class="el" href="a00002.html#aec5909e75b3b9f21ba4b2ab0af946237">vicolib.h</a></li>
<li>FlashRequest&#160;:&#160;<a class="el" href="a00008.html#a2f2de055f449efdbc64a26b849184922a9933ed7be93d2e2d6c7cf02637d7c881">types.h</a></li>
<li>flashWriteSessionData()&#160;:&#160;<a class="el" href="a00002.html#af13c8757cd7a1203d150a5cfc60c9588">vicolib.h</a></li>
<li>flashWriteSessionExit()&#160;:&#160;<a class="el" href="a00002.html#aeffa08f2796566a7181e17ff58af7d53">vicolib.h</a></li>
<li>flashWriteSessionReset()&#160;:&#160;<a class="el" href="a00002.html#a5580f93220271023c397626fe9f28aa6">vicolib.h</a></li>
<li>flashWriteSessionStart()&#160;:&#160;<a class="el" href="a00002.html#af76def9f51166eca202408745b8c68b7">vicolib.h</a></li>
<li>FloatType&#160;:&#160;<a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">types.h</a></li>
<li>FULL_DUPLEX_100_MBITS&#160;:&#160;<a class="el" href="a00008.html#a45468ea319c6f890e3ca60734afd71c9ac297bc8c9392e75fc9ffa215c712c6f3">types.h</a></li>
<li>FULL_DUPLEX_10_MBITS&#160;:&#160;<a class="el" href="a00008.html#a45468ea319c6f890e3ca60734afd71c9af8ea3a3b8db17d357a689fa59b9a0a18">types.h</a></li>
<li>FULL_MODE&#160;:&#160;<a class="el" href="a00008.html#affedf11c575f5d8463807348d4f7f71bad0ef341514d196f3470a1d6196160070">types.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
